:root{
  --primary: #802e44
}
body,html{
}
body{
  font-family: 'Montserrat', sans-serif;
  font-weight: normal;
  line-height: 1.5;
  color: #4f4239;
  position: relative;
  height: 100%;
  overflow-x: hidden;
  background: #fdf1d7
}
.txt-primary{
  color: var(--primary)!important
}
.txt-black{
  color: #000!important
}
.light{
  font-weight: 300
}
.regular,.normal{
  font-weight: normal
}
.medium{
  font-weight: 500
}
.semibold{
  font-weight: 600
}
.bold{
  font-weight: bold
}
.heavy{
  font-weight: 900
}
p{
  margin-bottom: 20px;
}
b,strong{
  font-weight: bold
}
h1,h2,h3,h4,h5,h6{
  font-family: 'Montserrat';
  font-weight: bold
}
.text-center p{
  text-align: center
}
h1{
  font-size:40px;
}
h2{
  font-size:44px;
  color: #1a1613;
  text-transform: uppercase;
  font-weight: 300;
  margin-bottom: 20px
}
h2 span{
  font-weight: bold
}
h2.gal{
  color: #240d13;
  text-transform: uppercase;
  font-weight: 300;
  margin-bottom: 20px
}
h2.gal span{
  color: var(--primary)
}
.fs-35{
  font-size: 35px!important;
}
h3{
  font-size:30px;
}
h4{
  font-size:24px;
}
h4.title{
  font-size:24px;
  font-weight: 400;
  color: #1a1613;
  text-transform: capitalize
}
h4.title span{
  font-weight: 700
}
h4.title img{
  margin-right: 5px;
  max-width: 20px
}
h5{
  font-size:22px;
}

a:hover,a:focus,a:active, button:hover,button:focus,button:active{
  outline: 0;
}
button,a{
  outline: none;
  outline: 0
}
.btn:focus{
  box-shadow: none!important
}
a{
  color: #007fff
}

h1.title1{
  -webkit-text-stroke:1px #7d7769;
  font-size: 80px;
  text-transform: uppercase;
  font-weight: 900;
  font-family: 'Raleway';
  margin: 0;
  line-height: 1;
  color: transparent;
  letter-spacing: 2px
}
h1.title2{
  -webkit-text-stroke:1px #bbb095;
  font-size: 80px;
  text-transform: uppercase;
  font-weight: 900;
  font-family: 'Raleway';
  margin: 0;
  line-height: 1;
  color: transparent;
  letter-spacing: 2px
}
.text-success{
  color: #666!important
}

.form-control,.img-thumbnail,.btn{
  border-radius:0;
}
.btn{
  padding: 8px 20px;
  text-transform: uppercase;
  font-size: 15px
}
.btn-dark:hover {
  color: #fff;
  background-color: #111;
  border-color: #111;
}
.lead{
  font-weight: 500
}
.btn-primary{
  background: #032d57;
  border-color:#032d57;
  transition: ease-in-out 0.3s
}
.btn-primary:hover{
  background: #f7b72f;
  border-color: #f7b72f;
}
.btn-outline-primary{
  background: #fff;
  border-color:#032d57;
  color: #032d57;
  transition: ease-in-out 0.3s
}
.btn-outline-primary:hover{
  background: #032d57;
  border-color:#032d57;
  color: #fff;
}
.btn-secondary{
  background: #f0f0f0;
  border-color:#eee;
  color: #545e6c;
  transition: ease-in-out 0.3s
}
.btn-secondary:hover,.btn-secondary:focus,.btn-secondary:active{
  background: #333;
  border-color: #545e6c;
  color: #fff
}
.text-primary{
  color: #f7b72f!important
}
.bg-primary{
  background: #f7b72f!important;
  color: #fff
}
.lead{
  font-size: 20px
}
.color-333{
  color: #333
}
.color-666{
  color: #666
}
.color-999{
  color: #999
}
.color-aaa{
  color: #aaa
}

iframe{
  aspect-ratio: 16 / 9;
  width: 100%;
  height: auto;
}

.owl-carousel{
  padding: 0 25px
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev{
  width: 50px;
  height: 100px;
  font-size: 30px;
  line-height: 100px;
  padding: 0;
  background: rgba(255,255,255,0.5);
  color: rgba(0,0,0,0.6);
  z-index: 100;
  border-radius: 8px;
  margin: 0
}
.owl-carousel .owl-nav button.owl-next:hover, .owl-carousel .owl-nav button.owl-prev:hover{
  background: rgba(255,255,255,0.7);
  color: rgba(0,0,0,1)
}

header{
  background: var(--primary);
  color: #ebdbb5;
  line-height: 1.2;
  padding: 5px 0;
  font-size: 16px;
  font-weight: 500
}
header a{
  color: #ebdbb5;
  font-size: 16px;
  display: inline-block
}
header a i{
  font-size: 16px;
  width: 20px
}
header a:hover{
  color: #fff;
  text-decoration: none
}

.owl-theme .owl-nav{
  position: absolute;
  top: 50%;
  left: -22px;
  right: -22px;
  transform: translateY(-50%);
  z-index: 5;
  margin: 0
}
.owl-theme .owl-dots .owl-dot span{
  width: 14px ;
  height: 14px;
  border-radius: 50%;
  margin: 5px;
  background: #dbd3cd
}
.owl-theme .owl-dots .owl-dot.active span{
  background: var(--primary)
}
.owl-prev{
  position: absolute;
  left: 5px;
  top: 50%;
  transform: translateY(-50%)
}
.owl-next{
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%)
}
.navbar-toggler{
  font-size: 30px
}
.navbar-toggler i{
  color: #000
}
.navbar-toggler.collapsed .la-times{
  display: none
}
.navbar-toggler.collapsed .la-bars{
  display: block
}
.navbar-toggler .la-times{
  display: block
}
.navbar-toggler .la-bars{
  display: none
}

.navbar{
  background:#fffcf5;
  padding:0;
  transition: ease-in-out 0.3s
}
.navbar-expand-lg .navbar-nav .nav-item{
  margin-left:20px;
}
.navbar-expand-lg .navbar-nav .nav-link{
  color: #20090f;
  padding: 30px 0;
  line-height:1;
  text-transform: uppercase;
  font-weight: 500;
  border-radius: 0;
  border: 6px solid transparent
}
.navbar-expand-lg .navbar-nav .nav-link:hover,.navbar-expand-lg .navbar-nav .active .nav-link{
  color: var(--primary);
  border-bottom-color: var(--primary)
}
.navbar-expand-lg .navbar-nav .active .nav-link{
  border-bottom-color: var(--primary)
}

.navbar img{
  max-width: 220px;
  transition: ease-in-out 0.3s
}
.navbar-brand{
  padding: 0;
  margin: 0
}

.dropdown-menu{
  border-radius: 0
}
.dropdown-item{
  padding: 8px 18px;
  transition: ease-in-out 0.2s;
}
.dropdown-item:hover{
  background: #555;
  color: #fff
}
.dropdown-item.active, .dropdown-item:active{
  background:#333;
}
.dropdown:hover .dropdown-menu, .btn-group:hover .dropdown-menu{
  display: block;
}
.dropdown-menu{
  margin-top: 0;
}
.dropdown-toggle{
  margin-bottom: 2px;
}
.navbar .dropdown-toggle, .nav-tabs .dropdown-toggle{
  margin-bottom: 0;
}

/* dd menu hover */
.dropdown-toggle-custom:after {
  display: inline-block;
  margin-left: .255em;
  vertical-align: .255em;
  content: "";
  border-top: .3em solid;
  border-right: .3em solid transparent;
  border-bottom: 0;
  border-left: .3em solid transparent;
}
/* dd menu hover */

/*home banner*/
.homebanner{
  position: relative
}
.homebanner .content{
  position: absolute;
  bottom: -30px;
  left: 0;
  right: 0;
  z-index: 100
}
.homebanner .content .cbox{
  background: url(../images/bg-cbox.jpg) center repeat-x;
  width: 100%;
  max-width: 380px;
  padding: 40px;
  color: #fff
}
.homebanner .content .cbox h1{
  font-size: 50px;
  line-height: 1.2;
  margin-bottom: 20px;
  margin: 0 0 10px;
  text-transform: uppercase
}
.homebanner .content .cbox h3{
  font-size: 34px;
  line-height: 1.2;
  font-weight: 200;
  text-transform: none
}

.owl_home_main{
  padding: 0
}
.owl_home_main.owl-theme .owl-dots {
  bottom: 0
}
.owl_home_main .owl-nav{
  left: 20px;
  right: 20px;
  transform: translateY(-50%);
  z-index: 5
}

.bg-primary{
  background: #421cef!important;
  color: #fff
}
/*home welcome*/
.bg-about{
  background: url(../images/bg-about.jpg) center no-repeat;
  background-size: cover;
  padding: 50px 0 100px;
  min-height: 780px;
  display: flex;
  align-items: center
}

.home-about{
  display: flex;
  gap: 5px;
  align-items: center
}
.welcome-content{
  padding: 50px;
  background: #fffcf5;
  box-shadow: 0 0 50px #0000002b
}
.welcome-content p{
  line-height: 1.7
}
.welcome-content p:last-child{
  margin: 0
}
.design_consul{
  padding: 100px 0;
  background: #f9f6f4
}
.bg-what-we-do{
  background: url(../images/bg-what-we-do.jpg) top left no-repeat;
  padding: 100px 0;
  background-size: cover;
}
.service-content{
  width: 100%;
  max-width: 700px;
  margin: 0 auto
}
.sbox{
  position: relative
}
.sbox .no{
  position: absolute;
  top: 20px;
  left: 20px;
  z-index: 5;
  font-size: 24px;
  color: #fff;
}
.sbox .name{
  position: absolute;
  bottom: 20px;
  width: 260px;
  left: 20px;
  z-index: 2;
  font-size: 26px;
  color: #fff;
  font-weight: 800;
  text-transform: uppercase;
  line-height: 1.1
}

.sbox .sboxhover{
  position: absolute;
  top: 0;
  right: 0;
  left:0;
  bottom: 0;
  z-index: 4;
  opacity: 0;
  transition: ease-in-out 0.2s;
  background: url(../images/bg-cbox.jpg) center repeat-x
}
.sbox:hover .sboxhover{
  opacity: 1;
}

.sbox .sboxhover .hoverc{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 20px;
  right: 20px;
  z-index: 6;
  text-align: center;
  margin-top: 20px
}
.hoverc h4{
  text-align: center;
  font-weight: normal;
  font-size: 26px;
  text-transform: uppercase;
  line-height: 1.2;
  color: #fff;
  margin-bottom: 20px
}

.home-showcase{
  padding: 100px 0;
}
.link-port{
  position: absolute;
  top: 30px;
  right: 0;
  z-index: 1
}

hr{
  border-color: #e8dcc4;
  margin: 0
}
.home-feedback{
  padding: 100px 0;
  background: url(../images/face.png) right center no-repeat
}

.testi-cont p{
  color: #4e4e4f
}
.testi-cont h5{
  color: #4e4e4f;
  font-weight: 500;
  font-size: 18px;
  margin: 0
}
.testi-cont h6{
  color: #444;
  font-weight: 400;
  font-size: 16px
}



footer{
  background: url(../images/bg-footer.jpg) center no-repeat;
  background-size: cover;
  color: #fff;
  font-size: 18px
}
footer i{
  margin-bottom: 10px;
  font-size: 40px
}
footer a{
  color: #fff
}
footer a:hover{
  color: #fff;
  text-decoration: none
}

footer h6{
  text-transform: uppercase;
  font-weight: 400
}
footer h2{
  position: relative;
  display: inline-block;
  color: #fff
}
footer h2:before{
  position: absolute;
  bottom: -5px;
  left: 50%;
  width: 50px;
  margin-left: -25px;
  content: '';
  z-index: 2;
  height: 2px;
  background: #f7c73a
}
footer p{
  line-height: 1.7
}
footer hr{
  border-color: #4a4a4a
}

.footer_link a{
  display: inline-block;
  padding: 5px 10px;
  position: relative;
  color: #baa89c;
}
.footer_link a.active{
  color: var(--primary);
  font-weight: 500;
}
.footer_link a:hover{
  color: var(--primary);
}
.footer_link a:after{
  position: absolute;
  top: 11px;
  right: -4px;
  width: 1px;
  height: 10px;
  background: #fff;
  z-index: 1;
  content: ''
}
.footer_link a:last-child:after{
  display: none
}

.copyright{
  background:#240d13;
  font-size: 14px;
  color: #baa89c
}


.static-banner{
  position: relative;
  background-position: center;
  background-size: cover;
  height: 320px;
}
.static-banner h2{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 5;
  text-transform: uppercase;
  letter-spacing: 1px;
  color:#fff;
  text-align:center;
}
.footer-social a{
  font-size: 30px;
  color: #fff;
  padding: 10px 5px
}
.footer-social a:hover{
  color: var(--primary);
  text-decoration: none
}

.contactbox{
  box-shadow: 0 0 20px #ccc;
  padding: 80px;
  border-top:8px solid var(--primary);
  background-color:#fff;
  border-radius: 5px
}
.form-control{
  min-height: 60px;
  background: #f5f5f5;
  border-color: #ddd
}
.form-control:focus{
  background: #f9f9f9;
  border-color: var(--primary)
}
.btn-warning{
  color: #fff;
  background-color: var(--primary);
  border-color: var(--primary);
}
.btn-warning:hover{
  color: #fff;
  background-color: #dc6808;
  border-color: #dc6808;
}

.grid {
  -moz-column-count: 1;
  column-count: 1;
  -moz-column-gap: 20px;
  column-gap: 20px;
  -moz-column-fill: balance;
  column-fill: balance;
  margin:  auto;
  padding: 0;
}
.grid .item {
  display: inline-block;
  margin: 0 0 20px;
  page-break-inside: avoid;
  -moz-column-break-inside: avoid;
  break-inside: avoid;
  width: 100%;
}
.grid .item img {
  width: 100%;
  height: auto;
}
.observiz-link
{ color:#baa89c;}

.observiz-link:hover
{ color:#baa89c;}

@media (min-width: 600px) {
  .grid {
    -moz-column-count: 2;
    column-count: 2;
  }
}
@media (min-width: 1200px) {
  .grid {
    -moz-column-count: 3;
    column-count: 3;
  }
}

.nav-tabs{
  border: 0
}
.nav-tabs .nav-link{
  border: 1px solid #4f4239;
  border-radius: 0;
  color: #a3958c;
  font-weight: normal
}
.nav-tabs .nav-link:hover{
  border-color: #4f4239;
  background:#6b5f57;
  color: #fff
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #fff;
  background-color: #4f4239;
  border-color: #4f4239;
  font-weight: 600
}

.gallery-item{
  display: block
}


.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto{
  padding-left: 12px;
  padding-right: 12px
}


@media screen and (min-width: 1300px){
  .container-fluid{
    padding-left: 20px;
    padding-right: 20px
  }
}
@media screen and (max-width: 1200px){
  .container{
    width: 100%;
    max-width: 100%;
  }
  .owl-theme .owl-nav{
    left: -12px;
    right: -12px;
  }
  .owl-carousel{
    padding-left: 30px;
    padding-right: 30px;
  }
  .owl-theme.owl_home_main .owl-nav{
    left: 20px;
    right: 20px;
  }
  .owl-carousel.owl_home_main{
    padding-left: 0;
    padding-right: 0;
  }
  .contactbox .btn{
    min-width: 230px
  }
}

@media screen and (max-width: 1199px){

}

@media screen and (max-width: 1024px){

}
@media (min-width: 992px){
  .navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    z-index:99
  }
}

@media screen and (max-width: 991px){
  .navbar-collapse{
    position: absolute;
    top: 100%;
    z-index: 9999;
    background: #eee;
    padding: 20px;
    left: 0;
    right: 0;
  }
  .navbar{
    padding: 10px
  }
  .navbar-expand-lg .navbar-nav .nav-link{
    padding: 15px;
    font-size: 24px;
    border: 0
  }
  footer{
    text-align: center
  }
  .navbar-expand-lg .navbar-nav .nav-item{
    margin: 0
  }
  .list-contact li{
    display: block
  }
  footer h3:before{
    left:50%;
    transform:translateX(-50%)
  }
  .list-quick-links li a:before{
    left:auto;
    margin-left:-20px
  }
  .homebanner .content{
    position: relative;
    bottom: 0
  }
  .homebanner .content .cbox{
    max-width: 100%;
    text-align: center;
    padding: 20px
  }
  .homebanner .content .cbox h3{
    margin-bottom: 20px
  }
  .homebanner .content .cbox h3 br{
    display: none
  }
  .welcome-content{
    padding: 20px;
  }
  .welcome{
    padding: 50px 0;
    background-size: 400px
  }
  .welcome2{
    padding: 50px 15px 20px;
    background-size: 400px
  }
  .homebanner .content .cbox h1,h2{
    font-size: 30px
  }
  .homebanner .content .cbox h3{
    font-size: 24px
  }
  h1.title1,h1.title2{
    font-size: 40px
  }
  
  .bg-what-we-do,.home-showcase,.home-feedback{
    padding: 50px 0
  }
  .link-port{
    top: 0;
    right: 15px;
  }
  .contactbox{
    padding: 40px
  }
  .static-banner{
    height: 200px
  }
  .footer_link{margin-bottom: 20px}
  .footer_link a{display: block}
  .footer_link a:after{display: none}
}

@media screen and (max-width: 767px){
  .owl_home_main .banner-wrapper h1{
    font-size:30px;
  }
  .owl_home_main .banner-wrapper p{
    font-size:16px;
  }
  .navbar-expand-lg .navbar-nav .nav-link{
    font-size: 20px
  }
  .navbar-collapse{
    padding: 10px;
  }
}
@media screen and (max-width: 640px){
  .navbar{
    position: sticky;
    top: 0;
    z-index: 999
  }
  .homebanner .content .cbox h1, h2{
    font-size: 26px
  }
  .home-about img{
    max-width: 24px
  }
}
@media screen and (max-width: 575px){
  .owl_home_main .banner-wrapper{
    padding:10px;
  }
  .toggleLeftNav.active .la-bars{
    display: none
  }
  .toggleLeftNav.active .la-times{
    display: block
  }
  .owl-theme.owl_home_main .owl-nav{
    display:none;
  }
  /*.pb-5, .py-5 {padding-bottom: 2rem!important;}
  .pt-5, .py-5 {padding-top: 2rem!important;}*/
  .list-contact li i{
    display:block;
    margin:12px auto 5px;
  }
  .static-banner h2{
    font-size:20px;
  }
  .owl_home_service.owl-theme .owl-dots{
    left:15px;
    right:15px;
    transform: translateX(0);
    -webkit-transform: translateX(0);
  }
  .free_quote{
    top: 20%;
  }
  .card-service .card-body{
    min-height:100px
  }
  .card-team .card-head .hover{
    bottom: 0;
    opacity: 1;
  }
  .link-port img{
    width: 40px;
    top:10px;
    height: auto
  }
  .owl-carousel,.owl_testimonial, .owl_portfolio{
    padding: 0!important
  }
  .testi{
    display: block
  }
  .testi-img{
    width: 100%;
    text-align: center;
    margin-bottom: 20px
  }
  .testi-img img{
    display: block;
    margin: 0 auto;
    max-width: 180px
  }
  .testi-cont{
    width: 100%;
    text-align: center
  }
  .link-port{
    position: relative;
    right: 0;
    display: inline-block
  }
  footer{
    font-size:17px;
  }
  .welcome-content{
    margin: 50px auto;
    width: 90%
  }
  .welcome,.welcome2 {
    background-size: 100% auto;
  }
  .contactbox{
    padding: 30px 20px
  }
  .static-banner{
    height: 150px
  }
  .bg-about{
    min-height: 200px;
    margin-bottom: 30px
  }

}
@media screen and (max-width: 480px){
}
@media screen and (max-width: 375px){

}
@media screen and (max-width: 360px){

}
@media screen and (max-width: 320px){

}

